package com.ssj.service.kmt.request;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;


public class TeacherCorrectReq implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "teacherId", value = "老师ID", required = true)
    private String teacherId;

    @ApiModelProperty(name = "isCorrect", value = "开关，1开，0关", required = true)
    private Integer isCorrect;

	public String getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(String teacherId) {
		this.teacherId = teacherId;
	}

	public Integer getIsCorrect() {
		return isCorrect;
	}

	public void setIsCorrect(Integer isCorrect) {
		this.isCorrect = isCorrect;
	}

	
   
}
